.ard-bl {
    position: relative;
    z-index: 1;
}
.ard-clearfix {
    content: "";
    display: table;
    clear: both;
}
.ard-wrap-lft-bl1 {
    float: left;
    border: 3px solid #ffcc00;
    border-radius: 8px;
    padding: 25px 25px;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 94%;
}
.ard-wrap-lft-bl2 {
    float: left;
    border: 2px solid #d6454a;
    border-radius: 8px;
    padding: 15px 25px;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 94%;
}
.ard-wrap-lft-bl3 {
    float: center;
    border: 3px solid #ffcc00;
    border-radius: 8px;
    padding: 25px 25px;
    margin-right: 15px;
    margin-bottom: 15px;
    width: 94%;
}
.ard-ttl-bl {
    font-family: "PlumbReg";
    font-size: 22px;
    line-height: 24px;
    font-weight: bold;
    text-transform: uppercase;
    color: #da2141;
    margin-bottom: 15px;
    padding: 0;
}
ul.ard-sp {
    margin: 0;
    padding: 0;
    font-size: 0;
    list-style: none;
}
.ard-sp li {
    font-family: Arial, sans-serif, Open Sans;
    font-size: 14px;
    line-height: 24px;
    color: #383838;
    padding-left: 20px;
    padding-bottom: 15px;
    background: url(/delivery/img/marker-red.png) no-repeat 0 10%;
    margin: 0;
}
.ard-pseph-delet {
    position: absolute;
    top: 48%;
    left: 44%;
}